@import url("global.css");
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	border:0;
	padding:0;
	margin:0 auto;
}

a {
	text-decoration:none;
	color:#666666;
}

a:hover {
    color: #2b81c9;
	text-decoration: none;
}




.top_bg{ background:url(../images/top_bg.jpg) repeat-x; width:100%; height:342px;}
.banner_bg{ width:100%; height:342px; background-image: url(../images/banner_bg.jpg); background-repeat: no-repeat;  background-position: right top;}
.nav{width:100%; background-image: url(../images/nav.jpg); background-repeat: no-repeat; background-position: center top; color:#676767;}
.nav ul{width:1003px; margin:0 auto; }
.nav ul li{ width:110px; height:40px; float:left; display:block; text-align:center; font-size:14px; font-weight:bold; }
.nav ul li a{ color:#676767;}
.nav ul li a:hover{color: #2b81c9;}
.back{ color:#FFF;}
.back a{ color:#FFF;}
.back a:hover{ color:#FFF;}

.text_14{ color:#FFF; font-weight:bold; font-size:14px;}
.left_bg{ width:184px; background:url(../images/i_03.jpg) repeat-y;}
.pruduct{border:1px  #CCC solid; float:left; margin:0 8px;}
.link{color:#adc1dc; line-height:30px;}
.link a{ color:#adc1dc;}
.link a:hover{ color:#FFF;}
.innewsli {
    background:url(../images/icon.jpg) no-repeat left center;
	padding-left:15px;
	line-height:20px;
	border-bottom:1px #CCCCCC dashed;
	}





